## python-termstyle 0.1.10

=== Makefile ===
0:
	mkzero-gfxmonk \
		-v `cat VERSION` \
		-p termstyle.py \
		-p setup.py \
		python-termstyle.xml

pypi:
	./setup.py register sdist upload
