=== debian/changelog ===
python-termstyle (0.1.10-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Removed inactive uploaders.
  * Bumped debhelper to 10.
  * Removed Pre-Depends: dpkg (>= 1.15.6~).
  * Removed version of python-all b-d.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 17:32:07 +0200

python-termstyle (0.1.10-1) unstable; urgency=low

  * Initial release. (Closes: #742599)

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2014 18:22:46 +0800
