=== debian/control ===
Source: python-termstyle
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-termstyle
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-termstyle.git
Homepage: http://gfxmonk.net/dist/0install/python-termstyle.xml

Package: python-termstyle
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: console colouring for python - Python 2.x
 Termstyle is a simple Python library for adding coloured output to terminal
 (console) programs. The definitions come from ECMA-048, the "Control Functions
 for Coded Character Sets" standard.
 .
 This package contains the Python 2.x module.

Package: python3-termstyle
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: console colouring for python - Python 3.x
 Termstyle is a simple Python library for adding coloured output to terminal
 (console) programs. The definitions come from ECMA-048, the "Control Functions
 for Coded Character Sets" standard.
 .
 This package contains the Python 3.x module.
